@import "/main/css/format.css";
/************************************************************
 * EXTERNAL STYLESHEETS */
/* CSS Document Created for: www.census.gov web sites */
/* Original styles author: carollynn hammersmith, WSC/SSD*/
/* creation: 1 Oct. 2008*/
/* Updated: 28 September 2011 */

/* CSS FORMAT: CSS is laid out as html appears in the page, top to bottom, left to right */

/*Page Layout Styles --------------------------------------------------------------*/

/* Site Name &amp; Masthead images */
#page-container {
	background: #fff;
	margin: 0 ;                                             /* horizontal margins */
	font-size: 90%;
	min-width: 1000px !important;
}

#masthead, #icons {
	background: none !important;
}

#masthead h1,
#masthead h4 {
	background: none !important;
	position: relative;
	color: #1c265e !important;
	font-family: Helvetica, Arial, sans-serif;
    padding: 0;
}

#masthead h1 {
    font-size: 150%;
    margin: 15px 0 0 20px;
	height: 25px !important;
}

#masthead h4 {
    font-size: 100%;
    margin: 0 0 0 20px;
}

#breadcrumbs {
	height: 68px !important;
	margin-top: 4px !important;
	margin-bottom: 8px !important;
	display: block;
	left: 1px;
	font-size: 90%; /*sets breadcrumbs to 11px from 12px 11/12=0.916667*/
    padding: 0 !important;
	line-height: 1.1em !important;
	background: #fff !important;
}

#breadcrumbs div#dropdown {
	margin: 0 !important;
}

#breadcrumbs #trail {
        margin-top: 4px;
		margin-left: 8px;
        position: relative;
}

/* Added by Robin Goldberg 5/28/2014 */
#trail a {
      text-decoration: underline;
}


/* top Nav - regular and dropdown */
#dropdown {
	margin: 0;
	background-color: #eee;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 4px solid #764C43; /*This is the color of the bottom border */
	padding: 5px 0 1px 1em;
}

/* top level Nav category that is selected is "grayed" out and unclickable, indicating what category the visitor is in. */
#dropdown li.selected {
	background-color: #764C43; 	 /*This is the color of the bottom border */
	padding: 2px 10px;  
	color: #FDFDFD;  /*color of text in the top nav when the selection is unclickable */
	border: 1px solid #764C43; 	
	border-bottom: 2px solid #764C43;  /*updated 3/06/09 */
	text-decoration: none;
} 

ul.rMenu li a {
	color: #000;	/* color of text in top nav */
	/*border-top: 1px solid #362B6A;  several shades lighter than the background */
	/*border-right: 1px solid #4A3C91; several shades lighter than the background */
	/*border-bottom: 1px solid #362B6A; same color as menu background */
	/*border-left: 1px solid #4A3C91; several shades lighter than the background */
	text-decoration: none;
}

ul.rMenu li a {border: solid 1px #999;}	/* border around all anchor tags */
 
/*ul.rMenu li a {padding: 2px 15px 2px 15px;	}*/


ul.rMenu-ver {	border-top: solid 1px #5a6775;	}

ul.rMenu li a
{
	padding: 2px 10px 3px;	/* 2px top, 3px bottom always seems to
				provide the most visually balanced padding */
}
ul.rMenu li a:link,
ul.rMenu li a:hover,
ul.rMenu li a:focus,
ul.rMenu li a:visited,
ul.rMenu li a:active {
	color: #000;
	text-decoration: none;
}
ul.rMenu li.sfhover a:active,
ul.rMenu li:hover a:active,
ul.rMenu li:focus a:active {
	color: #000;
	background-color: #CACACA;  /* active hover color - is different than the selected link, grayed out color */
}
ul.rMenu li
{
	background-color: #A9A9A9;  /* FF7200 default background color of menu items */
	font-weight: bold;
}
ul.rMenu li:hover,
ul.rMenu li:focus,
ul.rMenu li.sfhover
{
	background-color: #CACACA;  /* background color for parent menu items. */
	color: #000;
	text-decoration: underline;
}

ul.rMenu li a:hover,
ul.rMenu li a:focus {
	background-color: #CACACA; /* background color or top nav tab on hover */
	color: #000;               /*color of font on hover */
	border-color: #fff;
	border-bottom: 1px solid #CACACA; /*this needs to be the same as the hover background color */
}


/* Left Column Styles-----------------------------------  */

.navcontainer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 175px;
	border: 1px solid #ccc;
	border-width: 0 1px 1px 1px;
}

.navcontainer li {
	padding: 3px 5px 2px 1.5em;
	border-top: 1px solid #ccc;
	font-size: 90%;
	line-height: 1.4;
}

.navcontainer ul li a {
	text-decoration: none;
	color: #00F;
}

.navcontainer ul li.selected  /*This style grays out the selected link in the left nav */
{
	padding: 3px 0 2px 1.5em;
	text-decoration: none;
	color: #333;
	font-size: 90%;
	background-color: #DBDBDB;
}

.navcontainer ul li a:visited {
	color: #909;
	text-decoration: underline;
}

.navcontainer ul li:hover, .navcontainer ul li a:hover,
.navcontainer ul li:focus, .navcontainer ul li a:focus {
	color: #900;
	text-decoration: underline;
}


/* Left-column and right-column styles --------------------------------------------*/
	
#left-column .hi-lite, #right-column .hi-lite {
	border:1px solid #ccc;
	padding:1em;
	margin: 10px 5px;
	line-height:130%;
	font-size:85%;
}

.hi-lite form, .hi-lite p    {margin-top:0;}
/* Middle column Content ------------------------------------------------------*/

#middle-column li {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
}

/* Decorative Boxes */

.hi-lite {
	border:1px solid #ccc;
        color:  #c03;
        font-weight: bold;
	padding:5px;
	margin:5px;
	line-height:130%;
}

/* Decorative Boxes */
h3.hi-litehead {
	display:inline;
	position:relative;
        top:-14px;
	background-color:#fff;
	padding: 0 4px;
	margin: 5px;
	font-weight:bold;
	text-align: center;
	color: #5a6775;
	font-size: 150%;

}

/* right column styles --------------------------------------------------------*/

#right-column .inside h3 { 
/************IMPORTANT***********/
/*DON'T change ANY of this style's values, Affects how IE 6 displays content.*/
	padding: 0 10px; 
	margin: 0;
}


/* Custom CSS styles */
/* This is where site owners can add new css for their sites */

a, a:link, a:active {
	text-decoration: none;
}

#outer-column-container
{
	border-left: 250px solid #9cbcbe;  /* left column's width and background color */
	border-right: 230px solid #fff;	   /* right column's width and background color */
}

h3 {
	font-weight: bold;
	font-size: 115%;
	letter-spacing: 0.05em;
	text-align: left;
	color: #354344;
	border-bottom: 1px solid #a5bdbe;
}

.skip, skip a, .skip a:link, .skip a:visited, .skip a:hover {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute; /* for the benefit of IE5 Mac */
	font-size: 0;
}

/*******************************************************************************
 * Left Nav PRESENTATION : General */

#left-column {
	margin-left: -250px;
	width: 250px;
}
 
/*Spry Menu Styles */
#left-column h2 {
	color: #fff;
	display: block;
	margin: 0;
	padding: 4px 3px;
	background-color: #661100;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	text-indent: 5px;
	border: 1px solid #999;
	line-height: 100%;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 90%;
}


/* The outermost container of the Menu Bar, a fixed width box with no margin/padding */
ul.MenuBarVertical {
	margin: 0;
	padding: 0;
	list-style-type: none;
	cursor: default;
	width: 248px;
	background-color:  #9cbcbe;
}

/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive {
	z-index: 1000;
}

/* Menu item containers, position children relative to this container and are same fixed width as parent */
ul.MenuBarVertical li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 248px;
}

/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarVertical ul {
	margin: -5% 0 0 97%;
	padding: 0;
	list-style-type: none;
	position: absolute;
	z-index: 1020;
	cursor: default;
	width: 250px;
	left: -1000em;
	top: 0;
}

/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarVertical ul.MenuBarSubmenuVisible {left: 0;}

/* Menu item containers are same fixed width as parent */
ul.MenuBarVertical ul li {	width: 250px;}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Outermost menu container has borders on all sides */
ul.MenuBarVertical{border: 1px solid #CCC;}
/* Submenu containers have borders on all sides */
ul.MenuBarVertical ul{border: 1px solid #CCC;}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarVertical a {
	display: block;
	cursor: pointer;
	background-color:  #9cbcbe;
	padding: 3px 15px 3px 10px;
	color: #333;
	text-decoration: none;
	border-top: 1px solid  #bfced5;
	border-right: 1px solid #888;
	border-bottom: 1px solid #362B6A;
	border-left: 1px solid #E4E6ED;
	font-size: 90%;
	font-weight: bold;
}

/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
	color: #fff;
	background-color:  #718889;
}

/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarVertical a.MenuBarItemHover,
ul.MenuBarVertical a.MenuBarItemSubmenuHover,
ul.MenuBarVertical a.MenuBarSubmenuVisible {
	color: #FFF;
	background-color: #718889;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarVertical a.MenuBarItemSubmenu {
	background-image: url(/compendia/statab/img/BarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	background-color:  #9cbcbe;
}

/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarVertical a.MenuBarItemSubmenuHover {
	background: url(/compendia/statab/img/RightHover.gif) no-repeat 95% 50%;
	background-color:  #9cbcbe;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarVertical iframe {
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection {
	ul.MenuBarVertical li.MenuBarItemIE {
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}


/*******************************************************************************
 * Right Col PRESENTATION : General */

#right-column {
	margin-right: -230px;
	width: 230px;
}

#right-column .inside p {
	padding: 0 10px;
	font-size: 90%;
}

#right-column .inside form {
	padding: 2px;
	margin: 0;
}


/*******************************************************************************
 * Middle Col PRESENTATION : General */

#middle-column .inside {
	padding: 0 1em;
}

#middle-column h2 {
	letter-spacing: 0.05em;
	text-align: left;
	color: #354344;
	border-bottom: 1px solid #A5BDBE;
}

/******** Extras ********/

/* Data Styles */
/** styles for Summary Statistics" pages **/
#datarows th, #datarows td {
      text-align: left;
      font-weight: normal;
      padding: 2px 5px;
      margin: 0;
}

#datarows tr.rowgroup th {
      padding: 1em 0 0 0;
      margin: 0;
}

#datarows tr:hover, #datarows tr:hover a,
#datarows tr:focus, #datarows tr:focus a {
      background: #E7E7E7;
}

.rowgroup:hover, .rowgroup:hover a,
.rowgroup:focus, .rowgroup:focus a {
      background: #FFF;
}


/* Misc. styles */

.include {
      font: normal normal normal small Verdana, Arial, Helvetica, sans-serif;
      margin: 0;
      padding: 5px 0;
)